View Issue Details

IDProjectCategoryView StatusLast Update
0000904CaseTalk Viewer[All Projects] Generalpublic2016-08-22 17:10
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version2.4.4Fixed in Version2.4.4 
Summary0000904: Tables wrongfully considered weak
DescriptionSome tables are drawn as weak entity for having columns which are part of a foreign key. However if the primary key also contains one or more columns which are not part of a foreign key, the table should no longer be considered as weak.
TagsNo tags attached.

Relationships

related to 0001031 resolvedBCP Software Weak entities issue 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-25 12:58 BCP Software New Issue
2016-02-25 12:58 BCP Software Status new => assigned
2016-02-25 12:58 BCP Software Assigned To => BCP Software
2016-02-29 16:51 BCP Software Status assigned => resolved
2016-02-29 16:51 BCP Software Fixed in Version => 2.4.4
2016-02-29 16:51 BCP Software Resolution open => fixed
2016-02-29 16:51 BCP Software Target Version Future => 2.4.4
2016-08-22 17:10 BCP Software Relationship added related to 0001031